import React from 'react';
import { render, screen } from 'utils/test-utils';
import Tooltip from './Tooltip';

describe('Tooltip', () => {
  it('should render without crashing', () => {
    render(<Tooltip />);
  });
});
